RubyGems Navigation menu

dread 0.1.0

Draw a graph of dependently destroyable associations and never dread about destroying your records again!

Versions:

  1. 0.1.0 - October 14, 2015 (18.5 KB)
  2. 0.0.7 - September 18, 2014 (16 KB)
  3. 0.0.6 - September 15, 2014 (16.5 KB)
  4. 0.0.5 - September 14, 2014 (16 KB)
  5. 0.0.4 - September 14, 2014 (16 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • colorize = 0.7.3
  • rails >= 3.2.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Damir Svrtan

    SHA 256 checksum:

    522e0943ef028f785a95cf4c365d6ca0d646bf78951d1ebd1fc9797d1ef94c08

    Total downloads 12,252

    For this version 1,683

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: